Subject: [ipfix] update ofl draft-stephan-isp-templates-01.txt

From: "STEPHAN Emile RD-CORE-LAN" <[email-masked]>
Date: Sat, 22 Oct 2005 11:17:37 +0200

Dear all,

We updated the draft defining IPFIX templates for common ISP usages.
Please read at least the section 'change since v00'.
Comments are welcome.

Regards
Emile

> -----Message d'origine-----
> De : STEPHAN Emile RD-CORE-LAN
> Envoyé : jeudi 20 octobre 2005 18:20
> À : [email-masked]'
> Cc : [email-masked]'; [email-masked]
> Objet : Submission of individual draft-stephan-isp-templates-01.txt
> 
> This is an update of the individual draft draft-stephan-isp-templates.
> 
> Abstract:
>    Flows and packets observations require several levels of
>    aggregations.  Currently switchs and routers analyse flows and export
>    flow information using Netflow.  Aggregators are starting to use
>    Netflow or IPFIX to collect basic information and to export
>    aggregated information  and proposes to standardize a set of templates
> to facilitate the exchange of flows and measurements information between
> ISP.
> 
> 
> Regards
> Emile